Support » Plugin: Accessibility by UserWay » PHP Warning: trim() expects parameter 1 to be string

  • agorahanan

    (@agorahanan)


    Hello all,

    I have a wordpress install on Windows and I’m trying to install this widget. When I click save changes button in the settings to finish the setup I get the error

    PHP Warning: trim() expects parameter 1 to be string, array given in D:\web\wpBlog\wp-content\plugins\userway-accessibility-widget\includes\admin.php on line 165

  • The topic ‘PHP Warning: trim() expects parameter 1 to be string’ is closed to new replies.